<?php

namespace App\Http\Controllers;

use App\Events\Teller\NotifyDeposit;
use Illuminate\Support\Facades\Auth;

class EventTriggerController extends Controller
{
    public function __construct()
    {
        $this->middleware('auth');
    }

    public function TellerCash(){
        event(new NotifyDeposit("pendahuluan",Auth::user()->cawangan,Auth::user()->name));
    }

    
}
